/*--------------------------------------------------------------------*\
    #CPM CSS ADDED
\*--------------------------------------------------------------------*/

/*-------------------*\
	#WORDPRESS CORE
\*-------------------*/

.alignnone {
	margin: 5px 20px 20px 0;
}

.aligncenter,
div.aligncenter {
	display: block;
	margin: 5px auto 5px auto;
}

.alignright {
	float:right;
	margin: 5px 0 20px 20px;
}

.alignleft {
	float: left;
	margin: 5px 20px 20px 0;
}

a img.alignright {
	float: right;
	margin: 5px 0 20px 20px;
}

a img.alignnone {
	margin: 5px 20px 20px 0;
}

a img.alignleft {
	float: left;
	margin: 5px 20px 20px 0;
}

a img.aligncenter {
	display: block;
	margin-left: auto;
	margin-right: auto
}

.wp-caption {
	background: #fff;
	border: 1px solid #f0f0f0;
	max-width: 96%; /* Image does not overflow the content area */
	padding: 5px 3px 10px;
	text-align: center;
}

.wp-caption.alignnone {
	margin: 5px 20px 20px 0;
}

.wp-caption.alignleft {
	margin: 5px 20px 20px 0;
}

.wp-caption.alignright {
	margin: 5px 0 20px 20px;
}

.wp-caption img {
	border: 0 none;
	height: auto;
	margin: 0;
	max-width: 98.5%;
	padding: 0;
	width: auto;
}

.wp-caption p.wp-caption-text {
	font-size: 11px;
	line-height: 17px;
	margin: 0;
	padding: 0 4px 5px;
}

/* Text meant only for screen readers. */
.screen-reader-text {
	clip: rect(1px, 1px, 1px, 1px);
	position: absolute !important;
	height: 1px;
	width: 1px;
	overflow: hidden;
}

.screen-reader-text:focus {
	background-color: #f1f1f1;
	border-radius: 3px;
	box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.6);
	clip: auto !important;
	color: #21759b;
	display: block;
	font-size: 14px;
	font-size: 0.875rem;
	font-weight: bold;
	height: auto;
	left: 5px;
	line-height: normal;
	padding: 15px 23px 14px;
	text-decoration: none;
	top: 5px;
	width: auto;
	z-index: 100000; /* Above WP toolbar. */
}


/********************************************************************************************************/

/*-------------------*\
	#BROWSER UPDATE
\*-------------------*/

.browsehappy [class*='icon-']{
	display:inline-block;
	background-image:url(../img/browser-sprite.png);
	background-repeat: no-repeat;
	background-attachment: scroll;
	margin:0;
	min-height: 125px;
	padding:0;
	*zoom:1;
}

.icon-chrome{
	background-position: 0 -7px;
	width: 120px;
	height: 119px;
}

.icon-firefox{
	background-position: -126px -7px;
	width: 119px;
	height: 119px;
}

.icon-opera{
	background-position: -257px -6px;
	width: 108px;
	height: 118px;
}

.icon-safari{
	background-position: -380px 0;
	width: 111px;
	height: 125px;
}

.icon-ie{
	background-position:  -498px -10px;
	width: 116px;
	height: 116px;
}

.browsehappy{
background: rgb(0, 0, 0);
background: transparent;
background: rgba(0, 0, 0, 0.8);/* FF3+,Saf3+,Opera 10.10+,Chrome,IE9*/
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#cc000000,endColorstr=#cc000000);/*IE 5.5-7*/
-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#cc000000,endColorstr=#cc000000)";/*IE8*/
zoom: 1;

	bottom: 0;
	left: 0;
	position: fixed;
	right: 0;
	top: 0;
	z-index: 20;
}

.browsehappy .wrap{
	background: #3d3d3d;
	border: 1px solid #ffffff;
	border-radius: 5px;
	color: #ffffff;
	font-size: 18px;
	left: 50%;
	margin-left: -30%;
	padding: 30px;
	position: absolute;
	text-align: center;
	top: 20%;
	width: 60%;
}

.browsehappy .bottom-text strong{
	color: #e6443c;
}

.browsehappy .bottom-text a strong{
	color: #50ABA7;
}


.browsehappy .logos{
	margin: 20px 0;
}

.browsehappy .logos li{
	display: inline-block;
	margin: 10px 0;
	text-align: center;
	vertical-align: top;
	width: 200px;
}

.browsehappy .logos li a{
	border-radius: 5px;
	color: #f5f5f5;
	display: block;
	font-size: 20px;
	font-weight: 700;
	padding: 10% 20%;
}

.browsehappy .logos li a:hover{
	background: #f5f5f5;
	color: #3d3d3d;
	text-decoration: none;
}

.browsehappy .logos li span{
	display: block;
}

/********************************************************************************************************/

/*-----------------*\
	#GENERAL
\*-----------------*/

.clear{
	clear:both;
}

.clearfix:after, .clearfix:before{ display:table; content:""}
.clearfix:after{ clear:both};
.clearfix{*zoom:1}
*{ box-sizing:border-box; -webkit-box-sizing:border-box; -moz-box-sizing:border-box;}

html{
	overflow-x: hidden;
}

body{
	background: #000000;
	color: #ffffff;
	font: 300 18px/36px 'Source Sans Pro', sans-serif;
	overflow-x: hidden;
	position: relative;

	text-rendering: optimizeLegibility;
    -webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	-webkit-overflow-scrolling: touch;
}

a{
	color: inherit;
	text-decoration: none;  
	-webkit-transition: all 0.3s ease-in-out 0s;
	-o-transition: all 0.3s ease-in-out 0s;
	transition: all 0.3s ease-in-out 0s;
}

a:hover,
a:visited{
	color: inherit;
	text-decoration: none;
}

a:focus{
	outline: none;
	text-decoration: none;
}

p{ 
	margin: 0 0 16px;
}

img{ 
	display: block; 
	max-width: 100%;
	vertical-align: top;
}

ul{ 
	list-style: none;
	margin: 0; 
	padding: 0; 
}

ol{
	margin-left: 0;
}

h1, h2, h3, h4, h5, h6{
	font-weight: 300;
	margin: 0 0 16px;
}

blockquote {
	background: #e1e1e1;
    border-left: 5px solid #cccccc;
    font-size: 15px;
}

.overlay{
	bottom: 0;
	left: 0;
	position: absolute;
	right: 0;
	top: 0;
}

/*--------------------------------------------------------------
 * ## LOADER-OVERLAY
 *--------------------------------------------------------------
 */

.loader-overlay{
	background: #000000;
	bottom: 0;
	height: 100%;
	left: 0%;
	overflow: hidden;
	position: absolute;
	right: 0;
	top: 0;
	width: 100%;
	z-index: 14;
}

.loader-overlay.fixed{
	position: fixed;
}

.loader-overlay .loader-icon{
	color: #ffffff;
	left: 50%;
	margin: -98.5px 0 0 -120px;
	position: absolute;
	top: 50%;
	text-align: center;
	width: 240px;
	z-index: 10;
}

.loader-overlay .loader-icon i{
	color: #2475b0;
	display: block;
	font-size: 40px;
	margin: 20px 0;
}

/*--------------------------------------------------------------
 * ## INPUTS & TEXTAREA
 *--------------------------------------------------------------
 */

.contact-form .wpcf7-form-control::-webkit-input-placeholder,
.contact-form .wpcf7-form-control:-moz-placeholder,
.contact-form .wpcf7-form-control::-moz-placeholder,
.contact-form .wpcf7-form-control:-ms-input-placeholder{
   color: #ffffff;
}

.contact-form .wpcf7-form-control,
.contact-form .wpcf7-form-control:focus,
.not-found .search-field,
.not-found .search-field:focus{
	background: transparent;
	border: 1px solid #ffffff;
	border-radius: 5px;
	color: #ffffff;
	font-weight: 300;
	line-height: normal;
	padding: 12px 18px 13px;
	width: 100%;
}

/*--------------------------------------------------------------
 * ## BUTTONS
 *--------------------------------------------------------------
 */

.primary-btn,
.primary-btn:focus,
.contact-form .wpcf7-submit,
.contact-form .wpcf7-submit:focus,
#content .search-form input[type="submit"]{
	background: transparent;
	border: 1px solid #ffffff;
	border-radius: 5px;
	box-shadow: none;
	color: #ffffff;
	display: inline-block;
	font-size: 24px;
	font-weight: 300;
	line-height: 1.2;
	padding: 10px 22px 9px;
	text-transform: capitalize;
	text-shadow: none;

	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;

	-webkit-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}

.primary-btn.lg{
	font-size: 36px;
	padding: 10px 46px;
}

.primary-btn:hover,
.contact-form .wpcf7-submit:hover,
#content .search-form input[type="submit"]{
	background: #2475b0;
	border: 1px solid #2475b0;
	box-shadow: none;
	color: #ffffff;
}

/* CONTACT */
/*.btn-wrap {
	margin-top: 50px;
}*/


/********************************************************************************************************/

/*-----------------*\
	#HEADER
\*-----------------*/

.site-header{
	left: 0;
	padding: 50px 0;
	position: absolute;
	right: 0;
	top: 0;
	width: 100%;
	z-index: 10;
}

.site-branding {
    text-align: center;
}

.site-branding a{
	display: inline-block;
    max-width: 280px;
}

.site-title{
	margin: 0;
}

.main-navigation{
	clear: none;
	margin-top: 17px;
}

.main-navigation .menu{
	float: left;
	margin-top: 7px;
}

.main-navigation .menu li{
	margin: 0 32px 0 16px;
}

.main-navigation a{
	display: inline-block;
}

.menu li a{
	color: #ffffff;
	display: inline-block;
	font-size: 24px;
	font-weight: 300;
	line-height: 1.2;
	padding-bottom: 12px;
	position: relative;
	text-transform: capitalize;
}


.menu li a:before {
    background: #ffffff;
    bottom: 0;
    content: '';
    height: 1px;
    left: 0;
    position: absolute;
    right: 0;
    width: 100%;

    -webkit-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;

    -webkit-transform: scaleX(0);
    -ms-transform: scaleX(0);
    -o-transform: scaleX(0);
    transform: scaleX(0);
}

.menu li a:hover:before,
.menu li.current-menu-item a:before{
	-webkit-transform: scaleX(1);
    -ms-transform: scaleX(1);
    -o-transform: scaleX(1);
    transform: scaleX(1);
}

.menu li.menu-item-has-children > a:before{
	display: none;
}

.menu .sub-menu a{
	display: inline-block;
	font-size: 18px;
	width: auto;
}


/*--------------------------------------------------------------
 * ## TOGGLE-MENU
 *--------------------------------------------------------------
 */

.toggle-menu {
    display: block;
    height: 27px;
    position: absolute;
    left: 54px;
    top: 54px;
    width: 36px;
    z-index: 12;

    -webkit-transform: translateZ(0);
    -ms-transform: translateZ(0);
    -o-transform: translateZ(0);
    transform: translateZ(0);
}

.toggle-menu.active{
	position: fixed;
}

body.admin-bar .toggle-menu.active{
	top: 85px;
}

.toggle-menu span, 
.toggle-menu span:before,
.toggle-menu span:after{	
    background-color: #ffffff;
    border-radius: 0;
    height: 3px;
    position: absolute;
    width: 100%;

    transition-timing-function: ease;
    transition-duration: .15s;
    transition-property: -webkit-transform;
    transition-property: transform;
    transition-property: transform,-webkit-transform;
}

.toggle-menu span:after, .toggle-menu span:before {
    display: block;
    content: '';
}

.toggle-menu span:before {
    top: 12px;

    transition-timing-function: ease;
    transition-duration: .2s;
    transition-property: opacity,-webkit-transform;
    transition-property: transform,opacity;
    transition-property: transform,opacity,-webkit-transform;
}

.toggle-menu span:after {
    top: 24px;
}

.toggle-menu.active span{
    background-color: #ffffff;
    -webkit-transform: translate3d(0,12px,0) rotate(45deg);
    transform: translate3d(0,12px,0) rotate(45deg);
}

.toggle-menu.active span:before {
    background-color: #ffffff;
    -webkit-transform: rotate(-45deg) translate3d(-5.71429px,-6px,0);
    transform: rotate(-45deg) translate3d(-5.71429px,-6px,0);
    opacity: 0;
}

.toggle-menu.active span:after {
    background-color: #ffffff;
    -webkit-transform: translate3d(0,-24px,0) rotate(-90deg);
    transform: translate3d(0,-24px,0) rotate(-90deg);
}


/*--------------------------------------------------------------
 * ## TOGGLE-MENU-WRAP
 *--------------------------------------------------------------
 */

#toggle-menu-wrap{
	background: #101010;
	bottom: 0;
	color: #ffffff;
	display: block;
    overflow-y: auto;
    padding-left: 50px;
    padding-top: 100px;
	position: fixed;
	left: 0;
	top: 0;
	width: 300px;
    z-index: 12;

    -webkit-transform: translate3d(-300px, 0, 0);
    -ms-transform: translate3d(-300px, 0, 0);
    transform: translate3d(-300px, 0, 0);

    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

body.admin-bar #toggle-menu-wrap{
	top: 32px;
}

.side-menuOpen #toggle-menu-wrap {  	
    -webkit-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
}

#page{
    -webkit-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);

    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

.side-menuOpen #page{
    -webkit-transform: translate3d(300px, 0, 0);
    -moz-transform: translate3d(300px, 0, 0);
    -ms-transform: translate3d(300px, 0, 0);
    -o-transform: translate3d(300px, 0, 0);
    transform: translate3d(300px, 0, 0);
}

#toggle-menu-wrap .menu li{
	margin-bottom: 15px;
}

#toggle-menu-wrap .primary-btn{
	margin-top: 20px;
}

.lt-ie10 #toggle-menu-wrap{
	left: -300px;
}

.lt-ie10 #page,
.lt-ie10 .side-menuOpen #toggle-menu-wrap{
	left: 0;
}

.lt-ie10 .side-menuOpen #page{
	left: 300px;
}

/********************************************************************************************************/

/*-----------------*\
	#FOOTER
\*-----------------*/

.pre-footer{
	border-top: 1px solid #ffffff;
	padding: 65px 0;
}

.pre-footer h1{
	display: inline-block;    
	margin-right: 116px;
    margin-top: 9px;
    vertical-align: top;
}

.pre-footer .primary-btn{
	font-size: 30px;
}

.bottom-footer{
	background-size: cover !important;
	background-position: center !important;
	padding: 143px 0 35px;
	position: relative;
}

.bottom-footer:before{
	background: rgba(0, 0, 0, 0.62);
	bottom: 0;
	content: '';
	left: 0;
	position: absolute;
	right: 0;
	top: 0;
}

.bottom-footer .footer-logo{
	display: inline-block;
	margin-bottom: 116px;
	max-width: 296px;
}

.bottom-footer .container{
	position: relative;
}

.bottom-footer .info li,
.bottom-footer .social-links li{
	display: inline-block;
	margin-left: 17px;
}

.footer-brand-logos{
	background: #f5f5f5;
	padding: 50px 0;
}

/*.footer-brand-logos ul{
	display: flex;
	justify-content: space-between;
}

.footer-brand-logos ul li{
	float: left;
}*/

.cpm-site-by {
    bottom: 12px;
    font-size: 14px;
    line-height: 1;
    opacity: 0.5;
    position: absolute;
    right: 15px;
}

.cpm-site-by span {
    float: left;
    vertical-align: top;
    display: inline-block;
    margin-right: 5px;
}

.cpm-site-by img {
	float: right;
    width: 55px;
}

/********************************************************************************************************/

/*----------------------------*\
	#COMMON CSS ( ALL PAGES )
\*----------------------------*/

section{
	overflow: hidden;
	position: relative;
}

.white-bg{
	background: #ffffff;
	color: #000000;
}

.sec-header{
	margin-bottom: 70px;
	text-align: center;
}

.sec-header .sec-title{
	text-transform: capitalize;
}

.sec-header .sec-desc{
    margin: 40px auto;
    width: 60%;
}

.img-wrap{
	display: block;
	overflow: hidden;
	position: relative;
	z-index: 2;
}

.img-wrap img{
	width: 100%;
}

.dis-table{
	display: table;
	height: 100%;
	width: 100%;
}

.dis-tablecell{
	display: table-cell;
	vertical-align: middle;
}

.sec-header .sec-desc{
	font-size: 24px;
}

.inner-content{
	padding: 119px 0;
}

.border-title{
	font-size: 72px;
	margin-bottom: 38px;
	padding-bottom: 38px;
	position: relative;
}

.border-title:before{
	background: #2475b0;
	bottom: 0;
	content: '';
	height: 3px;
	left: 7px;
	position: absolute;
	width: 155px;
}

.hentry {
    margin: 0;
}

.hentry+.hentry{
	border-top: 1px solid rgba(255, 255, 255, 0.7);
	margin-top: 30px;
	padding-top: 30px;
}

/*--------------------------------------------------------------
 * ## BANNER-SEC
 *--------------------------------------------------------------
 */

.banner-sec{
	background-size: cover !important;	
	background-position: center !important;
}

.banner-sec:before{
	background: rgba(0, 0, 0, 0.75);
	bottom: 0;
	content: '';
	left: 0;
	position: absolute;
	right: 0;
	top: 0;
	z-index: 5;
}

.banner-sec .caption{
	height: 602px;
	position: relative;
	z-index: 6;
}

.banner-sec .caption .title{
	font-size: 120px;
	line-height: 1.1;
	margin-bottom: 0;
	padding-top: 120px;
	padding-bottom: 26px;
	position: relative;
	text-transform: capitalize;
}
/*
.page-id-15 .banner-sec .caption .title{
	padding-top: 160px;
	}*/

.banner-sec .caption .title:before{
	background: #2475b0;
	bottom: 0;
	content: '';
	height: 3px;
	left: 50%;
	margin-left: -77.5px;
	position: absolute;
	width: 155px;
}

.banner-sec .caption .sub-title{
	font-size: 30px;
	margin-top: 37px;
    margin-bottom: 0;
}

.banner-sec .caption .primary-btn{
	margin: 50px 4px 5px;
}

.home .banner-sec{
	height: 100vh;
}

.home .banner-sec:before{
	background: rgba(0, 0, 0, 0.29);
}

.home .banner-sec .caption{
	height: 100%;
}

.home .banner-sec .caption .title{
	font-size: 60px;
	padding: 0;
}

.home .banner-sec .caption .title:before{
	display: none;
}

.home .banner-sec .caption .primary-btn{
	margin-top: 54px;
}

/*--------------------------------------------------------------
 * ## VIDEO-CONTENT-WRAP
 *--------------------------------------------------------------
 */

#content section.video-content-wrap,
#content section.vimeo-link-wrap{
	height: auto;
}

section.video-content-wrap video,
section.vimeo-link-wrap iframe{
	width: 100%;
}

section.video-content-wrap .caption,
section.vimeo-link-wrap .caption{
	bottom: 0;
	left: 0;
	position: absolute;
	right: 0;
	top: 0;
}

section.vimeo-link-wrap .iframe-wrap {
    height: 0;
    overflow: hidden;
    padding-bottom: 56.25%;
    position: relative;
}

section.vimeo-link-wrap .iframe-wrap iframe{
	height: 100%;
	left: 0;
	position: absolute;
	top: 0;
	width: 100%;
}

/********************************************************************************************************/

/*-----------------*\
	#HOME
\*-----------------*/

/*--------------------------------------------------------------
 * ## POST-BLOCK
 *--------------------------------------------------------------
 */

.post-block,
.members-block{
	margin-bottom: 20px;
	position: relative;
}

.post-section{
	padding: 79px 0 150px;
} 
.post-block img {
	opacity: 0.7;
}
.post-block:hover img {
	opacity: 0.4;
}

.post-block .title{
	left: 50%;
	font-weight: 600;
	margin-left: -87.5px;
	position: absolute;
	text-align: center;
	top: 72px;
	width: 175px;
	z-index: 2;
}

.post-block img,
.members-block img,
.service-block img{
	width: 100%;

	-webkit-transition: all 0.3s ease;
		 -o-transition: all 0.3s ease;
			transition: all 0.3s ease;
}

.post-block:hover img,
.service-block:hover img{
	-webkit-transform: scale(1.2);
	    -ms-transform: scale(1.2);
	     -o-transform: scale(1.2);
	        transform: scale(1.2);
}

.service-block:hover {
	background: #f5f5f5;
}

/*--------------------------------------------------------------
 * ## TEAM-SEC
 *--------------------------------------------------------------
 */

.team-sec{
	padding: 80px 0 107px;
}

.members-block{
	margin-top: 13px;
}

.members-block:hover .img-wrap img{
	-webkit-filter: blur(3px);
	-o-filter: blur(3px);
	filter: blur(3px);
}

.members-block .info{
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+0,000000+100&0+0,0.65+100 */
background: -moz-linear-gradient(top,  rgba(0,0,0,0) 0%, rgba(0,0,0,0.65) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.65) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.65) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#a6000000',GradientType=0 ); /* IE6-9 */

	bottom: 0;
	color: #ffffff;
	left: 0;
	overflow: hidden;
	padding: 15px 15px 10px;
	position: absolute;
	right: 0;
	z-index: 5;

	-webkit-transition: all 0.5s ease;
		 -o-transition: all 0.5s ease;
			transition: all 0.5s ease;
}

.members-block .info .name{
	font-size: 24px;
	line-height: 1;
	margin-bottom: 4px; 
}

.members-block .info .post{
	display: block;
	font-size: 16px;
	line-height: 1;
	margin-bottom: 10px;
	vertical-align: top;
}

.members-block .info .member-desc{
	display: block;
	height: 0;
	font-size: 16px;
	line-height: 22px;	
	opacity: 0;
	visibility: hidden;

	-webkit-transition: all 0.3s ease;
		 -o-transition: all 0.3s ease;
			transition: all 0.3s ease;
}

.members-block:hover .info{
	height: 100%;
	overflow-y: scroll;
}

.members-block:hover .info .member-desc{
	height: auto;
	opacity: 1;
	visibility: visible;
}

/********************************************************************************************************/

/*-----------------*\
	#FAQ
\*-----------------*/

/*--------------------------------------------------------------
 * ## FAQ TOGGLE
 *--------------------------------------------------------------
 */

.qe-faq-toggle{
	margin: 0 auto 12px;
	max-width: 698px;
}

.qe-faq-toggle.active .qe-toggle-title, 
.qe-faq-toggle .qe-toggle-title:hover{
	background: #000000;
}

.qe-faq-toggle .qe-toggle-title{
	border-radius: 5px;
	padding: 12px 25px 12px 35px;
}

.qe-faq-toggle.active .qe-toggle-title{
	border-bottom-right-radius: 0;
	border-bottom-left-radius: 0;
}

.qe-faq-toggle .qe-toggle-title strong{
	font-weight: 300;
}

.qe-faq-toggle .qe-toggle-title i.fa{
	background: #ffffff;
	float: right;
	height: 1px;
	margin: 19px 0 0 10px;
	width: 18px;
}

.qe-faq-toggle .qe-toggle-title i.fa:before{
	background: #ffffff;
	content: '';
	height: 18px;
	left: 9px;
	position: absolute;
	top: -8px;
	width: 1px;
}

.qe-faq-toggle.active .qe-toggle-title i.fa:before{
	display: none;
}

.qe-faq-toggle .qe-toggle-content{
	border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px;
	padding: 12px 25px 12px 35px;
}

/********************************************************************************************************/

/*-----------------*\
	#VIDEO
\*-----------------*/

.video-block,
.service-block{
	margin-bottom: 56px;
}

.video-block a,
.service-block a{
	display: block;
	position: relative;
}

.video-block a:hover,
.service-block a:hover{
	color: #2475b0;
}

.video-block .img-wrap a:before,
.video-block .img-wrap a:after{
	-webkit-transform: scale(0);
	-ms-transform: scale(0);
	-o-transform: scale(0);
	transform: scale(0);

	-webkit-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}

.video-block .img-wrap a:before{
	background: rgba(0, 0, 0, 0.7);
	bottom: 0;
	content: '';
	left: 0;
	position: absolute;
	right: 0;
	top: 0;
}

.video-block .img-wrap a:after {
    color: #ffffff;
    content: '\f144';
    font-size: 100px;
    font-family: 'FontAwesome';
    height: 88px;
    line-height: 88px;
    left: 50%;
    margin-top: -44px;
    margin-left: -44px;
    position: absolute;
    text-align: center;
    top: 50%;
    width: 88px;
}

.video-block .img-wrap a:hover:before,
.video-block .img-wrap a:hover:after{
	-webkit-transform: scale(1);
	-ms-transform: scale(1);
	-o-transform: scale(1);
	transform: scale(1);
}

.video-block .content,
.service-block .content{
	letter-spacing: 2px;
	padding-top: 20px; 
}

.video-block .title{
	font-weight: 600;
	margin-bottom: 2px;
	text-transform: capitalize;
}

#isotope-filter {
    font-size: 20px;
    font-weight: 600;
    margin: 0 0 60px;
    text-align: center;
}

#isotope-filter li {
    display: inline-block;
    margin: 0 20px 20px;
}

#isotope-filter a {
	display: inline-block;
    position: relative;
    padding-bottom: 12px;
}

#isotope-filter a:hover,
#isotope-filter a.selected{
	color: #2475b0;
}

#isotope-filter a.selected:before {
    background: #2475b0;
    bottom: 0;
    content: '';
    height: 2px;
    left: 50%;
    margin-left: -40%;
    position: absolute;
    right: 0;
    width: 80%;
}

.service-block{
	line-height: 1.5;
}

.service-block h3{
	margin-bottom: 30px;
	text-transform: capitalize;
}

.service-block .learn-more{
	border-bottom: 1px solid;
	display: inline-block;
}

.nav-links a {
	border-bottom: 3px solid #2475b0;
    color: #2475b0;
    font-weight: 600;
    text-transform: capitalize;
    padding-bottom: 10px;
    position: relative;
}

/********************************************************************************************************/

/*-----------------*\
	#ABOUT
\*-----------------*/

.about-content{
	padding-right: 20px !important;
	padding-top: 1px;
	text-align: justify;
}

.about-content h2{
	margin-bottom: 42px;
}

.about-carousel{
	padding-left: 48px !important;
}

.about-carousel .item .img-wrap,
.about-carousel .owl-thumb-item{
	position: relative;
}

.about-carousel .item .img-wrap:before,
.about-carousel .owl-thumb-item:before{
	/*background: rgba(0, 0, 0, 0.56);*/
	bottom: 0;
	content: '';
	left: 0;
	position: absolute;
	right: 0;
	top: 0;
	z-index: 5;
}

.about-carousel .owl-thumb-item.active:before{
	background: transparent;
}

.about-carousel .item .cpm-desc{
	bottom: 0;
	font-size: 36px;
	font-weight: 900;
	line-height: 36px;
	left: 0;
	position: absolute;	
	right: 0;
	top: 0;
	text-align: center;
	text-transform: uppercase;
	z-index: 5;
}

.about-carousel .item .cpm-desc .desc{
	display: block;
	max-width: 80%;
	margin: 0 auto;
	padding-top: 22px;
}

.about-carousel .owl-thumbs{
	margin: 8px -4px 0;
}

.about-carousel .owl-thumb-item{
	float: left;
	padding-left: 4px;
	padding-right: 4px;
	width: 25%;
}

.about-carousel img{
	width: 100%;
}

/********************************************************************************************************/

/*-----------------*\
	#CONTACT
\*-----------------*/

.contact-form {
	padding-top: 16px;
    padding-left: 37px !important;
    padding-right: 63px !important;
}

.contact-form .wpcf7-form-control-wrap{
	clear: both;
	display: block;
	margin-bottom: 22px;
}

.contact-form .wpcf7-form-control-wrap.your-name,
.contact-form .wpcf7-form-control-wrap.your-email{
	clear: none;
	float: left;
	width: 48%;
}

.contact-form .wpcf7-form-control-wrap.your-email{
	float: right;
}

.contact-form .wpcf7-form-control-wrap.your-message{
	clear: both;
}

.contact-form textarea{
	height: 317px;
	resize: none;
	vertical-align: top;
}

.contact-form .wpcf7-submit{
	max-width: 241px;
}

.location-block{
	background: rgba(0, 0, 0, 0.73);
	bottom: 0;
	left: 0;
	padding: 128px 0 0;
	position: absolute;
	right: 0;
	top: 0;
	z-index: 2;
}

.location-block .wrap{
	float: right;
	max-width: 55%;
    padding-right: 88px;
}

.location-block .wrap h2{
    margin-bottom: 41px;
}

.google-map-frame iframe{
	vertical-align: top;
}

span.wpcf7-not-valid-tip {
    color: #ffffff;
    font-size: 16px;
    display: block;
}

/********************************************************************************************************/

/*---------------------------*\
	#SINGLE ( INNER THERAPY )
\*---------------------------*/

.single-post .opac.img-wrap{
	position: absolute;
	z-index: 1;
}

.single-post .opac.img-wrap .overlay{
	background: rgba(0, 0, 0, 0.7);	
}

.single-post .banner-sec {
	padding: 262px 0 285px;
}

.single-post .banner-sec .container{
	position: relative;
	z-index: 6;
}

.single-post .banner-sec .caption{
	height: auto;
	padding-top: 103px;
}

.single-post .banner-sec .caption .title{
	line-height: 1;
	padding-top: 0;
	padding-bottom: 32px;
}

.single-post .banner-sec .caption .title:before{
	left: 7px;
	margin-left: 0;
}

.single-post .banner-sec .caption .sub-title{
	padding-left: 4px;
}

.single-post .banner-sec .opac.img-wrap{
	left: 151px;
	top: -96px;
	width: 755px;
}

.post-sub-content{
	background-position: top center !important;
	background-size: cover !important;
	padding: 102px 0;
}

.post-sub-content .col-img{
	padding: 0 2px 0 22px;
}

.post-sub-content .caption{
	padding-top: 123px;
}

.post-sub-content .col-img.pull-left+.caption{
	padding-left: 116px;
}

.post-sub-content .caption .title{
	margin-bottom: 34px;
}

.post-sub-content .caption .sub-title{
	padding-left: 3px;
	font-size: 20px;
	line-height: 1.5em;
}

.post-sub-content > .overlay{
	background: rgba(0, 0, 0, 0.89);	
}

.post-sub-content .opac.img-wrap{
	top: -108px;
	width: 747px;
}

.post-sub-content .opac.img-wrap.pull-right{
	left: 103px;
}

.post-sub-content .opac.img-wrap.pull-left{
	left: auto;
	right: 81px;
}

/********************************************************************************************************/

/*-----------------*\
	#ERROR-404
\*-----------------*/

.banner-sec.not-found .caption .title,
.single-ns_services .banner-sec .caption .title{
	font-size: 60px;
}

#content .search-form{
	margin-top: 30px;	
}

#content .search-form input[type="submit"]{
	vertical-align: top;
}


/********************************************************************************************************/
/*-----------------*\
#Css added 1/24/2017
\*-----------------*/

/*.white-bg .services-row {
    flex-wrap: wrap;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
}*/
.service-block .content p {
    font-size: 14px;
}

.services-main-title{
	margin-bottom: 50px;
	text-align: center;
}

.services-row+.services-row{
	border-top: 1px solid #000000;
	padding-top: 50px;
	margin-top: 30px;
}

.services-row div.clearfix {
	border-bottom: 1px solid black;
	margin-bottom: 50px;
}

.service-block .content{
	padding: 20px 5px;
}

/********************************************************************************************************/


/*-----------------*\
#Css added 10/2/2017
\*-----------------*/

.post-sub-content > .overlay {
	background: rgba(0,0,0,0.85) !important;
}

